uuid: ac88155a-d8fe-4410-b80b-a2b90182be4e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: U_yMJ3Phv48hwH5i4N1jPFSFfULDII0zLaOfbV2yzr4
id: request_dispatcher_httpcaching_default_7_0_0
label: 'HTTP Cache'
minimum_solr_version: 7.0.0
environments: {  }
recommended: false
request_dispatcher:
  name: httpCaching
  lastModFrom: openTime
  etagSeed: Solr
  cacheControl:
    -
      VALUE: 'max-age=30, public'
